echo [INFO]: Wiping problem 'najdichislo'.
pushd problems\najdichislo
call wipe.bat
popd

echo [INFO]: Wiping problem 'maxchislo'.
pushd problems\maxchislo
call wipe.bat
popd

echo [INFO]: Wiping problem 'sinonimisputem'.
pushd problems\sinonimisputem
call wipe.bat
popd

echo [INFO]: Wiping problem 'handshakes'.
pushd problems\handshakes
call wipe.bat
popd

echo [INFO]: Wiping problem 'birthday'.
pushd problems\birthday
call wipe.bat
popd

echo [INFO]: Wiping problem 'guess-the-circle'.
pushd problems\guess-the-circle
call wipe.bat
popd

echo [INFO]: Wiping problem 'water-puzzle'.
pushd problems\water-puzzle
call wipe.bat
popd

echo [INFO]: Wiping problem 'tennis'.
pushd problems\tennis
call wipe.bat
popd

echo [INFO]: Wiping russian contest statement.
pushd statements\russian
call wipe.bat
popd

